$(document).ready(function(){
    $(window).scroll(function(){
        if($(this).scrollTop()>1){
            $('.page-title').addClass('sticky');
        }
        else{
            $('.page-title').removeClass("sticky");
        }
    });
});